@charset "utf-8";
/* CSS Document */

#menuNavRoot, #menuNavRoot ul, #menuNavRoot li {
	list-style-type:none;/*NEEDED*/
	list-style-position:outside;/*NEEDED*/
	background:none;
}
.menuNavTopLevelTop {
	margin:0;/*NEEDED*/
	padding:0;/*NEEDED*/
	position:absolute;/*NEEDED*/
	z-index:2000;
	position:absolute;
	right:50%;
	margin-right:-455px;
	top:136px;
}
.menuNavTopLevel a:link, .menuNavTopLevel a:visited {
	display:block;/*NEEDED*/
	padding: 9px 13px 11px 13px; /*SETS THE HEIGHT AND WIDTH OF THE TOP LEVEL NAVIGATION*/
	margin:0px;
	border:0px;
	margin-left:6px;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	background-color:#9d0000;
}
.menuNavTopLevel a:hover, .menuNavTopLevel a:visited:hover {
	color:#fff;
	text-decoration:none;
	background-color:#780000;
}
.menuNavTopLevelCurrent a:link, .menuNavTopLevelCurrent a:visited, .menuNavTopLevelCurrent a:hover, .menuNavTopLevelCurrent a:visited:hover {
	color:#fff;
	text-decoration:none;
	background-color:#cd2f2f;
}

#menuNavRoot li {
	float:left;/*NEEDED*/
	position:relative;/*NEEDED*/
	padding:0px;
}
#menuNavRoot ul {
	position:absolute;/*NEEDED*/
	display:none;/*NEEDED*/
}
ul#menuNavSubRoot {
	width:220px;
	margin: 0px;
	left:0px;
	top:48px;
	/*height:0px;*/
	border:1px solid #e21b4d;
	border-top:0px;
}
.menuNavSubLevel a {
	background-color:#d91446 !important;
	text-transform:none !important;
	margin: 0px !important;
	background-image:none !important;
	padding-left:15px !important;
	padding-top:7px !important;
	padding-bottom:7px !important;
	font-size:15px !important;
	font-weight:normal !important;
	color:#fff !important;
	border-top: 1px solid #e21b4d; !important;
}
.menuNavSubLevel a:hover {
	background-color:#d21241 !important;
	text-transform:none !important;
	background-image:none;
	color:#fff;
}
.menuNavThirdLevelTop {
	position:absolute;
	top:0px;
	left:145px;
	width:225px;
}
li.menuNavSubLevel, li.menuNavThirdLevel {
	width:100%;/*NEEDED*/
}
